
.opportunity-block__boxlink
{
	font-family: Ubuntu;
	display: flex;
	align-items: anchor-center;
	justify-content: space-between;
	gap: 98px;
	background-color: #CFDAE5;
	padding: 36px 30px;
	margin-bottom: 60px;
}

.opportunity-block__boxlink p
{
	max-width: 385px;
	font-weight: 700;
	font-size: 16px;
	line-height: 125%;
	color: #1E68B2;
  margin: 0;
}

.opportunity-block__boxlink a
{
	padding: 9px 39px;
	background-color: #FFFFFF;
	font-weight: 700;
	min-width: 240px;
	text-align: center;
	height: 40px;
}


.opportunity-block__boxlink a:hover
{
	text-decoration: none;
}

.bg-grey
{
	background: #f2f2f1;
}

.mb-0
{
	margin-bottom: 0 !important;
}

.button__link
{
	text-align: center;
}

.button__link_gray,
.button__link_white
{
	min-width: 320px;
}

.button__link_gray
{
	background: #CFDAE5;
}

.button__link_gray:hover,
.opportunity-block__boxlink a:hover
{
	background-color: #f26522;
	color: #fff;
}

.sedmax-license .button:not(:last-child)
{
	margin-bottom: 40px;
}

.post-aside__rows
{
	max-height: 2900px;
	overflow-x: auto;
	margin-top: 22px;
}

.overflow-none {
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox, Safari 18.2+, Chromium 121+ */
}
.overflow-none::-webkit-scrollbar { 
    display: none;  /* Older Safari and Chromium */
}


@media screen and (max-width: 1150px) {

	.opportunity-block__boxlink a
	{
		min-width: 160px;
		padding: 9px 10px;
	}

}

@media screen and (max-width: 991px) {

	.opportunity-block__boxlink a
	{
		min-width: 240px;
		padding: 9px 39px;
	}

	.post-aside__rows
	{
		max-height: 500px;
	}
}

@media screen and (max-width: 575px) {
	.opportunity-block__boxlink
	{
		flex-direction: column;
		gap: 20px;
		padding: 20px 30px;
	}
	
	.opportunity-block__boxlink p
	{
		max-width: 100%;
	}
}

@media screen and (max-width: 480px)
{
	.opportunity-block__boxlink {
			align-items: flex-start;
	}

	.post-aside__rows
	{
		max-height: 260px;
	}
}


@media screen and (max-width: 300px) {
	.opportunity-block__boxlink a
	{
		min-width: 170px;
    padding: 9px 10px;
	}
}
